{
  "name" : "pdg/custom",
  "description" : "A demo bundle",
  "type" : "symfony-bundle",
  "authors" : [{
    "name" : "demo",
    "email" : "demo@company.com"
  }],
  "keywords" : [
    "demo bundle"
  ],
  "license" : [
    "MIT"
  ],
  "require" : {
  },
  "autoload" : {
    "psr-0" : {
      "Prodigious\\ValidatorBundle" : ""
    }
  },
  "target-dir" : "Prodigious/ValidatorBundle",
  "repositories" : [{
  }],
  "extra" : {
    "branch-alias" : {
      "dev-master" : "1.0"
    }
  }
}